expand 1.4
rel 2 7.5
! Comment - Diag 1
blob 1.5
mark 1 @
mark 2 x+2#1
mark 3 x2y2#2
mark 4 x2y-2#2
mark 5 x2#3
mark 6 x2#4
mark 7 y.07#1
mark 8 y-.07#1
mark 9 y.07#2
mark 10 y-.07#2
mark 11 x+0.3y+0.1#5
mark 12 x+0.3y+0.1#6
mark 13 x-0.7y-0.1#1
mark 14 x+0.8y1.5#2
mark 15 x+0.8y-1.5#2
mark 16 y-3.#2
fermion #2 #3
fermion #3 #4
fermion #4 #2
vertex
photon #3 #5
photon #4 #6
rel #7
draw #9
rel #8
draw #10
rel #11
label \gg
rel #12
label \gg
rel #13 
label \gp\u0
rel #14
label \iq
rel #15 
label \iq\b\iq\u_
rel #16
label (a)
!
!
mark 1 x+11#1
mark 2 x-2y+2#1
mark 3 x-2y-2#1
mark 4 x+3#1
mark 5 x+2y+2#4
mark 6 x+2y-2#4
mark 14 x+0.8y1.5#4
mark 15 x+0.8y-1.5#4
mark 16 x+1.3y-3.#1
mark 17 x-2.2y1.3#1
mark 18 x-2.2y-1.5#1
mark 19 x1.3y0.8#1
fermion #2 #1
fermion #1 #3
fermion #4 #5
fermion #6 #4
photon #1 #4
rel #14
label \iq
rel #15 
label \iq\b\iq\u_
rel #16
label (b)
rel #17
label \ie\u-
rel #18 
label \ie\u+
rel #19
label \gg\o*


